     [Unit]
     Description=OpenRGB Autostart
     After=graphical-session.target

     [Service]
     ExecStart=/usr/bin/openrgb --profile white_static
     Restart=on-failure

     [Install]
     WantedBy=graphical-session.target
